plopfolio.app_0.1.0-7build2_i386.deb


Advertisement

Description

plopfolio.app - Personal dashboard for GNUstep

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename plopfolio.app_0.1.0-7build2_i386.deb
Package name plopfolio.app
Package version 0.1.0
Package release 7build2
Package architecture i386
Package type deb
Category universe/net
Homepage http://www.collaboration-world.com/plopfolio
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 53.04 KB
Installed size 611.00 KB
This is a free replacement of Serence's proprietary KlipFolio
application.  PlopFolio supports Klips available from KlipFarm
(http://klipfarm.com).  PlopFolio is developed using the Objective-C
language and works well with GNUstep (on GNU/Linux, FreeBSD, and
more) and Cocoa on Mac OS X.

Alternatives

Package Version Architecture Repository
plopfolio.app_0.1.0-7build2_amd64.deb 0.1.0 amd64 Ubuntu Universe
plopfolio.app - - -

Requires

Name Value
gnustep-back0.26 >= 0.26.2
gnustep-base-runtime >= 1.25.1
gnustep-gui-runtime >= 0.26.2
libc6 >= 2.4
libgnustep-base1.25 >= 1.25.1
libgnustep-gui0.26 >= 0.26.2
libobjc4 >= 4.2.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package plopfolio.app_0.1.0-7build2_i386.deb
Source Package plopfolio.app

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install plopfolio.app deb package:
    # sudo apt-get install plopfolio.app

Files

Path
/usr/bin/PlopFolio
/usr/lib/GNUstep/Applications/PlopFolio.app/PlopFolio
/usr/lib/GNUstep/Applications/PlopFolio.app/Resources
/usr/lib/GNUstep/Applications/PlopFolio.app/stamp.make
/usr/share/GNUstep/PlopFolio.app/Info-gnustep.plist
/usr/share/GNUstep/PlopFolio.app/PlopFolio.tiff
/usr/share/GNUstep/PlopFolio.app/anim1.tiff
/usr/share/GNUstep/PlopFolio.app/anim10.tiff
/usr/share/GNUstep/PlopFolio.app/anim11.tiff
/usr/share/GNUstep/PlopFolio.app/anim12.tiff
/usr/share/GNUstep/PlopFolio.app/anim13.tiff
/usr/share/GNUstep/PlopFolio.app/anim14.tiff
/usr/share/GNUstep/PlopFolio.app/anim15.tiff
/usr/share/GNUstep/PlopFolio.app/anim16.tiff
/usr/share/GNUstep/PlopFolio.app/anim2.tiff
/usr/share/GNUstep/PlopFolio.app/anim3.tiff
/usr/share/GNUstep/PlopFolio.app/anim4.tiff
/usr/share/GNUstep/PlopFolio.app/anim5.tiff
/usr/share/GNUstep/PlopFolio.app/anim6.tiff
/usr/share/GNUstep/PlopFolio.app/anim7.tiff
/usr/share/GNUstep/PlopFolio.app/anim8.tiff
/usr/share/GNUstep/PlopFolio.app/anim9.tiff
/usr/share/GNUstep/PlopFolio.app/reload.tiff
/usr/share/GNUstep/PlopFolio.app/resize.tiff
/usr/share/GNUstep/PlopFolio.app/stop.tiff
/usr/share/GNUstep/PlopFolio.app/English.lproj/Localizable.strings
/usr/share/applications/PlopFolio.desktop
/usr/share/bug/plopfolio.app/presubj
/usr/share/doc/plopfolio.app/changelog.Debian.gz
/usr/share/doc/plopfolio.app/copyright
/usr/share/man/man1/PlopFolio.1.gz

Changelog

2018-01-30 - Matthias Klose <doko@ubuntu.com>
plopfolio.app (0.1.0-7build2) bionic; urgency=medium
* No-change rebuild for gnustep-gui soname change.
2017-11-07 - Matthias Klose <doko@ubuntu.com>
plopfolio.app (0.1.0-7build1) bionic; urgency=medium
* No-change rebuild for gnustep-base soname change.
2017-10-11 - Yavor Doganov <yavor@gnu.org>
plopfolio.app (0.1.0-7) unstable; urgency=medium
* debian/format: Switch to 3.0 (quilt).
* debian/compat: Bump to 10.
* debian/control (Build-Depends): Require debhelper >= 10.  Remove
imagemagick; no longer needed.
(Vcs-Arch): Replace with Vcs-Git.
(Vcs-Browser): New field.
(Depends): Remove ${gnustep:Depends}; obsolete.
(Standards-Version): Claim compliance with 4.1.1.
* debian/rules: Rewrite for current dh; don't generate/install XPM icon.
* debian/preinst: Delete; obsolete.
* debian/menu: Remove as per Policy requirement.
* debian/bug.presubj: Rename as bug-presubj in order to be installed
automatically by dh_bugfiles.
* debian/PlopFolio.desktop: Add Keywords entry.
* debian/watch: New file.
* debian/patches/GSXML-header.patch: New; fix FTBFS with
gnustep-base/1.25 (Closes: #878052).
* debian/patches/spelling-errors.patch: New, fix a spelling error.
* debian/patches/series: New file.
* debian/copyright: Switch to format 1.0.
2010-06-01 - Yavor Doganov <yavor@gnu.org>
plopfolio.app (0.1.0-6) unstable; urgency=low
* debian/compat: Set to 7.
* debian/control (Section): Change to `gnustep'.
(Build-Depends): Require debhelper >= 7, remove version constraints
for libgnustep-gui-dev.
(Depends): Add ${misc:Depends} and ${gnustep:Depends}.
(Standards-Version): Compliant with 3.8.4 as of this release.
(Vcs-Arch): New field.
* debian/rules: Include /usr/share/GNUstep/debian/config.mk, export
GNUSTEP_MAKEFILES and get rid of gs_make usage.
(OPTFLAG): No longer define; rework noopt handling to be compatible
with gnustep-make/2.4.x (Closes: #581968).
(install): Replace dh_clean -k with dh_prep.  Don't install the
lintian override file.
(binary-arch): Conditionally move arch-independent Resources to
/usr/share/GNUstep.
* debian/lintian-override: Delete.
* debian/preinst:
* debian/source/format: New file.
* debian/PlopFolio.desktop: Make it valid.
2007-11-28 - Yavor Doganov <yavor@gnu.org>
plopfolio.app (0.1.0-5) unstable; urgency=low
* debian/control (Maintainer): Adopting package, thanks G├╝rkan for the
packaging and support so far.  The new maintainer is the Debian
GNUstep team (Closes: #450488).
(Uploaders): Add myself.
(Build-Depends): Bump debhelper to >= 5, libgnustep-gui-dev to >=
0.12.  Drop gnustep-make and libxml2-dev; both are pulled in by
-base. Add imagemagick.
(Homepage): Add.
(Description): Do not praise non-free software.  Include the URL where
klips can be downloaded.
* debian/PlopFolio.1: Likewise.  Put Grr in the `SEE ALSO' section.
* debian/compat: Increase to 5.
* debian/dirs: Delete.
* debian/docs: Likewise; not useful.
* debian/bug.presubj: Add.
* debian/rules (d_app, LDFLAGS): Define.
(OPTFLAG): Define conditionally based on DEB_BUILD_OPTIONS.
(build-stamp): Do not source GNUstep.sh, define GNUSTEP_MAKEFILES
instead.  Honor the flags set.  Convert the app icon in XPM format.
(clean): Don't source GNUstep.sh and use gs_make (Closes: #451458).
Delete the generated icon.
(install): Do not invoke dh_installdirs.  Install using DESTDIR and
GNUSTEP_INSTALLATION_DOMAIN.  Install the custom desktop file, XPM
icon, lintian override file and notice for bug reporters.
(binary-arch): Do not create the app wrapper symlink.
* debian/PlopFolio.desktop: Add.
* debian/menu (section): Change to `Applications/Network/Web News'.
(icon, longtitle): Add.
* debian/README.Debian: Delete; a bit redundant as the URL is in the
manpage and package description.

See Also

Package Description
plotdrop_0.5.4-1_i386.deb minimal GNOME frontend to GNUPlot
ploticus_2.42-4_i386.deb script driven business graphics package
plotnetcfg_0.4.1-2_i386.deb local networking configuration diagram plotter
plotutils_2.6-9_i386.deb GNU plotutils command line tools based on libplot
plowshare-modules_0~git20171112.e94a905-1_all.deb plowshare drivers for various file sharing websites
plowshare4_2.1.7-1_all.deb transitional dummy package
plowshare_2.1.7-1_all.deb download and upload files from file sharing websites
plplot-doc_5.13.0+dfsg-6ubuntu2_all.deb Documentation for PLplot, a plotting library
plplot-driver-cairo_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Cairo driver)
plplot-driver-qt_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (Qt driver)
plplot-driver-wxwidgets_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (wxWidgets driver)
plplot-driver-xwin_5.13.0+dfsg-6ubuntu2_i386.deb Scientific plotting library (X11 driver)
plplot-tcl-bin_5.13.0+dfsg-6ubuntu2_i386.deb Tcl/Tk tools for PLplot, a plotting library
plplot-tcl-dev_5.13.0+dfsg-6ubuntu2_i386.deb Tcl/Tk development support for PLplot, a plotting library
plplot-tcl_5.13.0+dfsg-6ubuntu2_i386.deb Tcl/Tk support for PLplot, a plotting library
Advertisement
Advertisement